@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body, td, th {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #000000;
}
input,select {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #000000;
	border: 1px #CCCCCC solid;
}

.noborder {
	border: 0px;
	margin: 0px;
}

.richcontrol {
	display:inline;
	height:16px;
	padding-right:2px;
	padding-bottom:1px;
	padding-top:2px;
	border: 1px #CCCCCC solid;
	margin: 0px;
}

.link {
	color:#7C6D60;
	cursor:pointer;
}
.menu_item {
	color:#FFFFFF;
	cursor:pointer;
	background-repeat:no-repeat;
}
.menu_item_over {
	cursor:pointer;
	background-repeat:no-repeat;
	color:#FFFFFF;
	background-image:url(images/menu_item.png);
}
.menu_item_out {
	cursor:pointer;
	background-repeat:no-repeat;
	color:#FFFFFF;
	background-image:none;
}
.menu_header {
	font-size:10px;
	padding-left:6px;
	background-repeat:no-repeat;
	height:22px;
	color:#FFFFFF;
	background-image:url(images/menu_header.png);
	font-weight:bold;
}
.mini_text {
	font-size:9px;
	font-weight:normal;
}
.content_td_left {
	background-image:url(images/content_left.png);
	background-repeat:repeat-x;
	width: 10px;
}
.content_td_right {
	position:relative;
	display:table-cell;
	background-image:url(images/content_right.png);
	background-repeat:no-repeat;
	width: 10px;
}
.content_td {
	background-image:url(images/content_bg.png);
	background-repeat:repeat-x;
	padding-top:7px;
	padding-bottom:7px;
}
.content_div {
	position:absolute;
	left: 16px;
	top: 8px;
	width: 980px;
	z-index: 1;
}
.topbar_td {
	background-image:url(images/topbar_bg.png);
	background-repeat:repeat-x;
	height: 50px;
}
.topbar_td_left {
	background-image:url(images/topbar_left.png);
	background-repeat:no-repeat;
	width: 6px;
	height: 50px;
}
.topbar_td_right {
	background-image:url(images/topbar_right.png);
	background-repeat:no-repeat;
	width: 6px;
	height: 50px;
}

.topbar_div{
	position:absolute;
	overflow:hidden;
	left: 16px;
	top: 11px;
	visibility: hidden;
	width: 966px;
	z-index: 2;
}

.title_white{
	color:#FFFFFF;
	font-weight:bold;
}

.txtarea {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color:#333333;
}
.button {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height:22px;
	vertical-align:middle;
	padding-top:0px;
	margin-top:0px;
}

.content_table {
	background-color:#FFFFFF;
	border: 1px solid #9f7e63;
}
.content_table_wnd {
	background-color:#FFFFFF;
	border: 2px solid #9f7e63;
}
.content_header {
	background: #CCCCCC url("images/header_bg.png") repeat-x top;
	padding: 0px;
	padding-left: 4px;
	height:22px;
	color:#FFFFFF;
	font-weight:bold;
}
.list_borders {
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
}
.clr_blue {
	color:#006699;
}
.clr_yellow {
	color:#999900;
}
.clr_green {
	color:#006600;
}
.clr_greenb {
	color:#009900;
}
.list_borders_header{
	color: #6a718c;
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
}
.list_cells {
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
	padding-left:5px;
	padding-right:5px;
}

.title {
	color: #6a718c;
	font-weight:bold;
}

#div_login {}